<?php
namespace App\Services\User;

interface IUserService
{
    public function getUserAdd($postData); //新增用户

    public function getUserList($postData);//用户列表

    public function getUserDel($postData);//删除用户

    public function getResetUserPwd($postData);//修改用户登录密码

    public function getSetStatus($postData);//设置用户状态

    public function getLogin($postData);//用户登录

    public function getRefreshToken($userToken);//刷新用户token

    public function getLogout($userToken);//退出登录
}


